@media (max-width: 750px) {
.lignesautee {
margin-bottom: 20px;
font-size: 55px;
}
}

.facebook {
  text-align: left;
  font-family: 'tahoma';
  font-size: 15px;
  line-height: 20px;
}

.ariane {
     font-size: 13px;
   }
   
.plusieursvoix {
background: #489BF0;
color: #FFFFFF;
font-family: Arial; 
font-weight: bold;
font-size: 13px;
padding-left: 8px; 
padding-right: 8px; 
padding-bottom: 5px; 
padding-top: 5px; 
background: #3ea3e6;
background-image: -webkit-linear-gradient(top, #3ea3e6, #437DBE);
background-image: -moz-linear-gradient(top, #3ea3e6, #437DBE);
background-image: -ms-linear-gradient(top, #3ea3e6, #437DBE);
background-image: -o-linear-gradient(top, #3ea3e6, #437DBE);
background-image: linear-gradient(to bottom, #3ea3e6, #437DBE);
border-width: 0;
}
.bouton_plus {
background: #489BF0;
color: #FFFFFF;
font-family: Arial; 
font-weight: bold;
font-size: 11px;
padding-left: 8px; 
padding-right: 8px; 
padding-bottom: 3px; 
padding-top: 3px; 
background: #3ea3e6;
background-image: -webkit-linear-gradient(top, #3ea3e6, #437DBE);
background-image: -moz-linear-gradient(top, #3ea3e6, #437DBE);
background-image: -ms-linear-gradient(top, #3ea3e6, #437DBE);
background-image: -o-linear-gradient(top, #3ea3e6, #437DBE);
background-image: linear-gradient(to bottom, #3ea3e6, #437DBE);
border-width: 0;
}
#margintopmoins15 {
  margin-top:-10px;
  }
#cadre_versions {
  border-width: 1px;
  border-style: solid;
  border-color: #B7B7B7;
  background-color: #ECECEC;
  padding: 5px;
  width: 265px;
  }
.retrait {
  text-indent: 20px;
  }
.justify {
  text-align: justify;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
#bouton_recherche {
  height:40px;
  width:90%;
}
.longueur_recherche {
  width:250px; 
}
.couleur_commentaires {
color: #4171E9;
float: left;
margin-right: 4px;
}
.couleur_bleue {
  color: #1647A0;
  font-weight: bold;
  }
.couleur_rouge {
  color: #9F1724;
  font-weight: bold;
  }  
.couleur_rouge a {
  color: #9F1724;
  font-weight: bold;
  }    
#couleur_connexion {
  float: right;
  color: #5F0E60;  
  font-weight: bold;  
  }
#couleur_connexion a {
  font-weight: bold;
  }
#couleur_connexion a:hover {
  color: #404040;
  font-weight: bold;
  text-decoration : underline;
  }  
.partition_gratuite {
  color: #DFAE03;
  font-size: 16px;
  }
.menu_plus {
  font-size: 25px;
  line-height: 35px;
  margin-bottom: 8px;
  }
#credits {
  color: blue;
  font-size: 20px;
  }
@media screen AND (min-width: 980px) {#precision_menu1 {display: none;}}
@media screen AND (max-width: 980px) {#precision_menu2 {display: none;}}


.colonnespan4 {
  width: 340px;
  }
.cluster {
  font-size: 17px;
  font-weight: bold;
  margin-bottom:8px;
  }
.pluspetit {
  font-size: 15px;
  line-height: 21px;
  margin-bottom: 0px;
  }
.plusgros {
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 0px;
  }
.plusgros2 {
  font-size: 19px;
  line-height: 27px;
  }
.plusgros3 {
  font-size: 20px;
  line-height: 26px;
  margin-top: 5px;
  margin-bottom: -5px;
  }  
.beaucoupplusgros {
  font-size: 24px;
  line-height: 32px;
  margin-bottom: 0px;
  }  
.size1 {
  font-size: 12px;
  line-height: 15px;
  margin-bottom: 0px;
  }
.unpeuplusgros {
  font-size: 18px;
  line-height: 25px;
  margin-bottom: 0px;
  }
#boite_connexion {
  margin-top: 0px;
  margin-bottom: 0px;
}
.image_telechargement { 
  box-shadow: 2px 2px 5px #000;
  border-color:#000000;
  }
.image_telechargement_accueil { 
  border: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #828282;
  border-left-color: #BEBEBE;
  border-bottom-color: #BEBEBE;
  box-shadow: 1px -1px 2px #828282;
  }  
.margetop5 { 
  margin-top: 5px;
  }
.margetop8 { 
  margin-top: 8px;
  }  
.margetop10 { 
  margin-top: 10px;
  }
.margetop15 { 
  margin-top: 15px;
  }    
.margebottom5 { 
  margin-bottom: 5px;
  }
.margebottom10 { 
  margin-bottom: 10px;
  }
.margebottom15 { 
  margin-bottom: 15px;
  }  

@media screen AND (max-width: 980px) {  
.margebottom5if {
  margin-bottom: 5px;
  }
}
.margetopmoins10 { 
  margin-top:-10px;
  }  
.margetopmoins14 { 
  margin-top:-14px;
  }
.margetopmoins15 { 
  margin-top:-15px;
  }  
.margetopmoins30 { 
  margin-top:-30px;
  }   
.border_null {
  border-width: 0;
  }
.pageenanglais { 
  margin-top: 20px;
  }
.cadresource {
  border-width: 1px;
  border-style: solid;
  border-color: #D9D9D9;
  background-color: #F6F2F0;
  padding: 5px;
  width: 170px;
  } 
.leger {
  color: #909090;
  font-weight: lighter;
}
.leger2 {
  color: #96A4C0;
}
.leger2:hover {
  color: #000;
  text-decoration: underline;
}